/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


#top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a {color:#c05f5f;}
.header_color .main_menu ul:first-child > li.active-parent-item > a {color:#c05f5f;}
.page-thumb img {margin: 0 auto; display: block; margin-bottom: 15px;}
#top .avia-logo-element-container .slide-image {padding: 5px;}
.header_color .main_menu .menu ul li a {color: #FFFFFF;}
#header_main {border-bottom-width: 0;}
.container_wrap {border-bottom-width: 0; border-top-width: 0;}
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {color: #fff;}
.header_color .main_menu ul:first-child > li > a {color: #fff;}
.header_color .main_menu ul:first-child > li > a:hover {color: #fff;}
#top .header_color.av_header_transparency .avia-menu-fx {background: #c05f5f;}
.homeheader {color: #455f82;font-size: 30px;line-height: 1em;}
.homeheader2 {color: #fff;font-size: 30px;line-height: 1em;}
.avia-icon-list .iconlist_icon {height: 40px;width: 40px;line-height: 40px;margin-right: 15px;margin-left: 2px;font-size: 20px;}
.avia-icon-list .av-iconlist-empty .iconlist_title {margin-top: 3px;font-size: 15px;}
.main_color .avia-icon-list .iconlist-timeline {display:none;}
.avia-icon-list li {padding: 0 0 10px 0;}


/* MEDIA QUERIES */

@media only screen and (max-width: 767px) { 
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {background: transparent!important;position: absolute!important;}
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {background: rgba(0,0,0,0.2);}
.responsive.html_mobile_menu_tablet .container #advanced_menu_toggle,.av_header_transparency #advanced_menu_toggle {background: white!important;}
}


/* ANIMATIONS */

.avia_transform .avia_start_delayed_animation.fade-in {
-webkit-animation: avia-fadein 1.5s 1 ease-out; /* Safari 4+ */
animation:         avia-fadein 1.5s 1 ease-out; /* IE 10+ */
opacity: 1;
}

.avia_transform .avia_start_delayed_animation.pop-up {
-webkit-animation: avia_image_appear 0.5s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
animation:         avia_image_appear 0.5s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
opacity: 1;
}

.avia_transform .avia_start_delayed_animation.top-to-bottom {
-webkit-animation: avia-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
animation:         avia-ttb 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
opacity: 1;
}

.avia_transform .avia_start_delayed_animation.bottom-to-top {
-webkit-animation: avia-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000); /* Safari 4+ */
animation:         avia-btt 0.8s 1 cubic-bezier(0.165, 0.840, 0.440, 1.000); /* IE 10+ */
opacity: 1;
}

.avia_transform .avia_start_delayed_animation.left-to-right {
-webkit-animation: avia-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
animation:         avia-ltr 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
opacity: 1;
}

.avia_transform .avia_start_delayed_animation.right-to-left {
-webkit-animation: avia-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* Safari 4+ */
animation:         avia-rtl 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275); /* IE 10+ */
opacity: 1;
}

.avia_transform .avia_start_delayed_animation.av-rotateIn {
  -webkit-animation: avia-rotateIn 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
  animation: avia-rotateIn 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
  opacity: 1;
}

.avia_transform .avia_start_delayed_animation.av-rotateInUpLeft {
  -webkit-animation: avia-rotateInUpLeft 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
  animation: avia-rotateInUpLeft 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
  opacity: 1;
}

.avia_transform .avia_start_delayed_animation.av-rotateInUpRight {
  -webkit-animation: avia-rotateInUpRight 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
  animation: avia-rotateInUpRight 0.8s 1 cubic-bezier(0.175, 0.885, 0.320, 1.275);
  opacity: 1;
}

